RESUME -NL- **`NARAYAN LAL GURJAR`[NAME]** -NL- Contact- no.**`+91- 7023155758`[PHONES_PHONE]** -NL- E Mail:- **`narayanlalgurjar61@gmail.com`[EMAILS_EMAIL]** -NL- Objective: - To Attain A Challenging Position In Corporate And Being A Part -NL- Of Dynamic Team Of Truly Qualified Professional In A Reputed Organization -NL- Having Abundant Scope And Recognition For Hard Work, Honesty And -NL- Sincerity. -NL- **`Qualification: -`[EDUCATION_HEADING]** -NL- **`Academic Qualification:-`[EDUCATION_HEADING]** -NL- **`Secondary`[EDUCATION_DEGREE]** -NL- 2014 -NL- from RBSE, -NL- Ajmer -NL- 61.50% -NL- **`Senior Secondary`[EDUCATION_DEGREE]** -NL- 2016 -NL- from RBSE, -NL- Ajmer -NL- 63.00% -NL- **`Professional Qualification`[EDUCATION_HEADING]** -NL-  RS-CIT Certificate in Computer Rajasthan In Nathdwara -NL- 59 Percent Rs-Cit (VMOU) -NL-  Hindi typing 15/20 sp. -NL-  Basic Computer -NL- **`WORK EXPERIENCE :-`[WORK_EXPERIENCE_HEADING]** -NL-  6 Month In Experience (CSP) **`Customer Service Point`[EMPLOYER_ROLE]** in -NL- **`Work Pc Zone E-mitra`[EMPLOYER_COMPANY_NAME]** In Nathdwara. -NL- Strength :- -NL-  Patience -NL-  Hardworking capacity -NL-  Flexible & adaptive nature -NL-  Positive attitude & Good interpersonal relationship -NL-  A dateable to any work environment -NL- **`Personal detail :-`[PERSONAL_DETAILS_HEADING]** -NL-  Name : - **`NARAYAN LAL GURJAR`[NAME]** -NL-  Father name :- KHEM RAJ -NL-  Mother Name : - LAD DEVI -NL-  Date of Birth : - 07/03/1997 -NL-  Gender : - Male -NL-  Marital Status : - Unmarried -NL-  Language Known : - Hindipp -NL-  Contact No. : - +91-7023155758 -NL- Contact address:- -NL-  Village Varai Jawad, Th. Mavli Dist Udaipur -NL- Rajasthan India pin no. 313204 -NL- Belief -NL- My only aim in my life is to make my family and the company in -NL- which I would work Keep smiling and to make them at the top most -NL- level. -NL- **`Declaration:-`[OTHERS_HEADING]** -NL-  I hereby declare that all above information given by me are true from -NL- my belief... -NL- Signature -NL- Date: / /2020 -NL- Place: -NL- **`NARAYAN LAL GURJAR`[NAME]** -NL- 